package kcg.imis.report.vo;

import kcg.imis.cmmn.bbs.BaseFileVO;


/**
  * @FileName : ReportFileVO.java
  * @Project : 국제해양프로젝트
  * @Date : 2018. 3. 29. 
  * @작성자 : Moon
  * @변경이력 : 
  * @프로그램 설명 :
 */
public class ReportFileVO extends BaseFileVO {
	
	/**
	 * 파일 시퀀스
	 */
	private int fsSeq;
	
	/**
	 * 시퀀스에 저장된 파일 갯수 
	 */
	private int fsFileCount;

	public int getFsSeq() {
		return fsSeq;
	}

	public void setFsSeq(int fsSeq) {
		this.fsSeq = fsSeq;
	}

	public int getFsFileCount() {
		return fsFileCount;
	}

	public void setFsFileCount(int fsFileCount) {
		this.fsFileCount = fsFileCount;
	}

	
}
